/*
Description: Company
Author: VACC Web Design
Author URI: http://www.vacc.com.au
*/

<!--- START CSS RESET ----------------------------------------------------------->
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

<!--- END CSS RESET ------------------------------------------------------------->

<!--- START CLEARFIX RESET ------------------------------------------------------------->

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

<!--- END CLEARFIX RESET ------------------------------------------------------------->

html {
	width:100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

body {
	background: #fff;
	font: normal 16pt Arial, Helvetica, Sans-serif;
	margin: 0;
	padding: 0;
}

.imgblock {
	display: block;
}

.container {
	width: 1000px;
	margin: 0 auto 0 auto;
}

#headWrapHome {
	float: left;
	width: 100%;
	height: 490px;
	background: url('img/bgheadWrap.jpg') repeat center top #000;
}

#headWrapBody {
	float: left;
	width: 100%;
	height: 490px;
	background: url('img/bgheadWrap.jpg') repeat center top #000;
}

#header {
	float: left;
	width: 1000px;
	height: 166px;
	background: url('img/bgheaderHighlight.png') no-repeat center top transparent;
}

#headerLeft {
	float: left;
	width: 595px;
	height: 166px;
	background: transparent;
}

#headerRight {
	float: left;
	width: 355px;
	height: 116px;
	background: transparent;
	margin: 0 50px 0 0;
	padding: 50px 0 0 0;
	text-align: right;
}

.headerPhone {
	font-size: 16pt;
	color: #fff;
}

.headerAddress {
	font-size: 9pt;
	color: #fff;
	border-bottom: 1px solid #FFFFFF;
	padding: 0 0 5px 0;
}

.headerMapLink {
	font-size: 8pt;
	color: #fff;
}

.headerMapLink a {
	text-decoration: none;
	color: #fff;
}

.headerMapLink a:hover {
	text-decoration: none;
	color: #F02505;
}

.topImage {
	float: left;
	width: 424px;
	height: 154px;
	background: #ccc;
	margin: 10px 0 0 26px;
	border: solid 3px #fff;
}

#topCar {
	float: right;
	width: 518px;
	height: 267px;
	background: transparent;
	margin: -150px 26px 0 0;
	text-align: right;
}

#navigation {
	float: left;
	width: 1000px;
	height: 78px;
	background: url('img/bgnav.png') no-repeat center top transparent;
	font-size: 14pt;
	color: #fff;
	line-height: 52px;
	text-align: center;
}

.nav {
	float: left;
	width: 800px;
	text-align:left;
	margin:0 0 0 20px;
}

.main_dnnmenu_rootitem {
	height: 52px;
	background: none;
	font: normal 14pt Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	text-align: center;
	padding:0 0 0 10px;
}
.main_dnnmenu_rootitem_hover {
	height: 52px;
	font: normal 14pt Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #F02A0C;
}
.main_dnnmenu_rootitem_selected {
	height: 52px;
	font: normal 14pt Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
}
.MainMenu_MenuIcon {
	border: 0px !important;
}

.MainMenu_MenuArrow {
	border: 0px !important;
}

.main_dnnmenu_submenu {
    background-color: #FFFFFF;
    border: 1px solid gray;
    cursor: pointer;
    font-size: 9pt;
    line-height: 48px;
    position: absolute;
    z-index: 200 !important;
}
.main_dnnmenu_submenu td {
	width: 100px;
    line-height: 20px;
    padding: 0 5px;
}
.main_dnnmenu_itemhover {
    background-color: #000;
	color: #900;
}

.navSpacer {
	vertical-align: middle;
	padding: 0 10px;
}

#navShop {
	float: right;
	width: 180px;
	height: 52px;
	background: transparent;
	text-align: left;
}

#navShop img {
	vertical-align: middle;
	padding: 0 10px 0 0;
}

#navShop a {
	text-decoration: none;
	height: 52px;
	background: none;
	font: normal 14pt Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
}

#navShop a:hover {
	text-decoration: none;
	height: 52px;
	background: none;
	font: normal 14pt Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #F02A0C;
}

#carouselBorderGradLeft {
	float: left;
	position: relative;
	z-index: 101;
	width: 40px;
	height: 170px;
	background: url('img/carouselOverlayLeft.png') no-repeat left center transparent;
	margin: -207px 0 0 0;
}

#carouselBorderGradRight {
	float: right;
	position: relative;
	z-index: 102;
	width: 40px;
	height: 170px;
	background: url('img/carouselOverlayRight.png') no-repeat right center transparent;
	margin: -207px 0 0 0;
}

#carousel {
	float: left;
	position: relative;
	z-index: 99;
	width: 1000px;
	height: 170px;
	background: transparent;
	margin: 26px 0 37px 0;
}

.carouselImages {
	float: left;
	width: 1000px;
	height: 170px;
	background: transparent;
	margin: -23px 0 0;
}

.image_carousel {
	padding: 0;
}

.image_carousel a {
	display: inline-block;
	
}

.image_carousel a img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
	overflow: hidden;
	height: 140px;
	width: 140px;
}

.caroufredsel_wrapper {
	width: 1000px !important;
}

.clearfix {
	float: none;
	clear: both;
}

#bodyWrap {
	float: left;
	width: 100%;
	min-height: 330px;
	background: #fff;
}

.c_DNN6_SubTitle .Head {
    color: #ff2905;
    font-size: 24px !important;
    line-height: 22px;
    padding: 0 10px 0 0;
    text-shadow: none;
    text-transform: none;
}

.Normal, .NormalDisabled, .NormalDeleted {
    font-size: 14px;
    font-weight: normal;
}

#homeboxes {
	float: left;
	width: 1000px;
	background: transparent;
	margin: 44px 0 44px 0;
}

.homebox1 {
	float: left;
	width: 310px;
	min-height: 236px;
	background: url('img/dottedvr.png') repeat-y right top transparent;
	padding: 0 40px 0 0;
}

.homebox2 {
	float: left;
	width: 304px;
	min-height: 236px;
	background: url('img/dottedvr.png') repeat-y right top transparent;
	padding: 0 14px;
}

.homebox3 {
	float: left;
	width: 304px;
	min-height: 236px;
	padding: 0 0 0 14px;
}

#homeContentpaneWrap {
	float: left;
	width: 1000px;
	background: transparent;
}

#bodyContentpaneWrap {
	float: left;
	width: 590px;
	min-height: 300px;
	background: transparent;
	margin: 20px 60px 0 0;
}

.contentpane {
	float: left;
	width: 100%;
	background: transparent;
}

#dnn_ctr406_ViewDraggableDynamicForm_tblMainAll input {
	width: 300px;
	border: solid 1px #ccc;
	padding: 3px;
}

#dnn_ctr406_ViewDraggableDynamicForm_tblMainAll textarea {
	width: 300px;
	border: solid 1px #ccc;
	padding: 3px;
}

#dnn_ctr406_ViewDraggableDynamicForm_btnSubmitButton10 {
	width: 100px !important;
	margin: 30px 30px 50px 175px;
}

#dnn_ctr406_ViewDraggableDynamicForm_htmbtnClearButton10 {
	width: 100px !important;
}

.sidebar {
	float: left;
	width: 350px;
	min-height: 200px;
	background: transparent;
	font-size: 18pt;
	font-weight: bold;
	color: #000;
	margin:40px 0 0 0;
}

/* Shop Styling */

.ListItem {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 0 0 0 0;
	box-shadow: none;
	margin: 0 0 10px;
}

.ListItem:hover {
    border: 1px solid #F02A0C;
}

.ListItem .Name {
    font-size: 11pt;
    font-weight: bold;
	margin: 0 0 5px 0;
}

.ListItem .EmailForPrice a {
    background: none repeat scroll 0 0 #ccc;
    color: #333;
    margin: 0 0 5px;
    padding: 3px;
}

.ListItem .EmailForPrice a:hover {
    background: none repeat scroll 0 0 #F02A0C;
    color: #FFFFFF;
    margin: 0 0 5px;
    padding: 3px;
	text-decoration: none;
}

#footerWrap {
	float: left;
	width: 100%;
	height: 230px;
	background: url('img/bgheadWrap.jpg') repeat center top #000;
}

#footer {
	float: left;
	width: 1000px;
	background: transparent;
	margin: 25px 0 0 0;
	color: #fff;
}

#footerLeft {
	float: left;
	width: 507px;
	height: 180px;
	background: url('img/dottedvr.png') repeat-y right top transparent;
}

.footerLogoVacc {
	margin: 50px 100px 0 0;
}

.footerLogoRacv {
	margin: 30px 0 0;
}

#footerRight {
	float: left;
	width: 433px;
	height: 180px;
	background: transparent;
	margin: 0 0 0 60px;
}

#footerRightTop {
	float: left;
	width: 493px;
	height: 72px;
	background: transparent;
	font-size: 14pt;
	line-height: 72px;
}

#footerRightBot {
	float: left;
	width: 493px;
	height: 108px;
	background: transparent;
}

.footerLogoFB {
	margin: 0 150px 0 0;
}

#footerBottom {
	float: left;
	width: 1000px;
	height: 20px;
	background: transparent;
	text-align: center;
	font-size: 10pt;
	color: #000;
}

#footerBottom a {
	color: #282828;
	text-decoration: none;
}

#footerBottom a:hover {
	color: #ccc;
	text-decoration: none;
}


